html {
    height: 100%;
}

body {
    font: 14px/1.5 '微软雅黑';
    word-wrap: break-word;
    word-break: break-all;
    -webkit-text-size-adjust: none;
    background: #fff;
    color: #333;
}

body, dl, dd, h1, h2, h3, h4, h5, h6, p, form, ul, ol, blockquote {
    margin: 0;
}

img {
    border: 0 none;
    vertical-align: middle;
}

input, select, textarea {
    font-size: 14px;
    color: #333;
}

input {
    vertical-align: middle;
    padding: 2px;
    margin: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

select, input, button {
    font: 14px/20px Verdana,Simsun,Helvetica,Arial,sans-serif;
}

em, i, cite, blockquote {
    font-style: normal;
}

ul, ol {
    list-style: none outside;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

textarea {
    overflow-y: auto;
    padding: 3px;
}

a {
    color: #428bca;
    text-decoration: none;
    outline: 0;
}

    a:hover, a:active {
        color: #2a6496;
        text-decoration: none;
    }

    a:focus {
        outline: 0;
    }

button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

figure {
    margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

.ppr {
    position: relative;
}

.ppa {
    position: absolute;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.mlr5 {
    margin: 0 5px;
}

.mt5 {
    margin-top: 5px;
}

.mr5 {
    margin-right: 5px;
}

.mt10 {
    margin-top: 10px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.mr10 {
    margin-right: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.pl5 {
    padding-left: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pl10 {
    padding-left: 10px;
}

.ptb20 {
    padding: 20px 0;
}

.grayc {
    color: #ccc;
}

.gray6 {
    color: #666;
}

.gray9 {
    color: #999;
}

.emstyle {
    font-style: italic;
}

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *height: 1%;
}

.none {
    display: none;
}

.block {
    display: block;
}

.minheight500 {
    min-height: 500px;
    height: auto !important;
    height: 500px;
    overflow: visible;
}

.wrap-box {
    width: 960px;
    margin: 0 auto;
}

.blue, .blue a:link, .blue a:visited {
    color: blue;
}

    .blue a:hover {
        color: #f60;
    }

.white, .white a:link, .white a:visited {
    color: #fff;
}

    .white a:hover {
        color: #ff0;
    }

.red, .red a:link, .red a:visited {
    color: #f00;
}

    .red a:hover {
        color: #f60;
    }

.orange, .orange a:link, .orange a:visited {
    color: #ffa500;
}

    .orange a:hover {
        color: #f60;
    }

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot');
    src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),url('../fonts/icomoon.woff') format('woff'),url('../fonts/icomoon.ttf') format('truetype'),url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-font {
    font-family: 'icomoon';
    speak: none;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.require-red {
    color: #f60;
    font-family: serif;
    margin-right: 3px;
}
/* common */
.topbar-wrap {
    height: 50px;
    line-height: 50px;
    background: #1A1A1A;
}

.topbar-logo-wrap {
    float: left;
}

.topbar-inner {
    font-size: 18px;
    padding: 0 20px;
}

.topbar-logo {
    float: left;
    width: 150px;
    text-align: center;
}

.navbar-list {
    float: left;
}

.top-info-wrap {
    float: right;
}

.navbar-list {
}

    .navbar-list li {
        float: left;
    }

        .navbar-list li a {
            float: left;
            margin-right: 5px;
            padding: 0 25px;
            text-shadow: 1px 1px 1px #000;
        }

            .navbar-list li a:hover {
                background: #343434;
            }

            .navbar-list li a.on {
                color: #fff;
                text-shadow: 1px 1px 1px #003;
                background: #033b70;
            }

.top-info-list li {
    float: left;
}

    .top-info-list li a {
        float: left;
        margin-left: 5px;
        padding: 0 20px;
        display: inline;
        zoom: 1;
    }

        .top-info-list li a:hover {
            background: #343434;
        }

 /* 各种按钮样式 */
.btn {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0,0,0,0.25);
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top,#ffffff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#ffffff,#e6e6e6);
    background-image: -o-linear-gradient(top,#ffffff,#e6e6e6);
    background-image: linear-gradient(to bottom,#ffffff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

    .btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
        color: #333333;
        background-color: #e6e6e6;
        *background-color: #d9d9d9;
    }

    .btn:active, .btn.active {
        background-color: #cccccc \9;
    }

    .btn:first-child {
        *margin-left: 0;
    }

    .btn:hover {
        color: #333333;
        text-decoration: none;
        background-position: 0 -15px;
        -webkit-transition: background-position 0.1s linear;
        -moz-transition: background-position 0.1s linear;
        -o-transition: background-position 0.1s linear;
        transition: background-position 0.1s linear;
    }

    .btn:focus {
        outline: thin dotted #333;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn.active, .btn:active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
        box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    }

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #006dcc;
    *background-color: #0044cc;
    background-image: -moz-linear-gradient(top,#0088cc,#0044cc);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0044cc));
    background-image: -webkit-linear-gradient(top,#0088cc,#0044cc);
    background-image: -o-linear-gradient(top,#0088cc,#0044cc);
    background-image: linear-gradient(to bottom,#0088cc,#0044cc);
    background-repeat: repeat-x;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
        color: #ffffff;
        background-color: #0044cc;
        *background-color: #003bb3;
    }

    .btn-primary:active, .btn-primary.active {
        background-color: #003399 \9;
    }

.btn-warning {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #faa732;
    *background-color: #f89406;
    background-image: -moz-linear-gradient(top,#fbb450,#f89406);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: -o-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
        color: #ffffff;
        background-color: #f89406;
        *background-color: #df8505;
    }

    .btn-warning:active, .btn-warning.active {
        background-color: #c67605 \9;
    }

.btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #da4f49;
    *background-color: #bd362f;
    background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
    background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
    background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
    background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
        color: #ffffff;
        background-color: #bd362f;
        *background-color: #a9302a;
    }

    .btn-danger:active, .btn-danger.active {
        background-color: #942a25 \9;
    }

.btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #5bb75b;
    *background-color: #51a351;
    background-image: -moz-linear-gradient(top,#62c462,#51a351);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
    background-image: -webkit-linear-gradient(top,#62c462,#51a351);
    background-image: -o-linear-gradient(top,#62c462,#51a351);
    background-image: linear-gradient(to bottom,#62c462,#51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
        color: #ffffff;
        background-color: #51a351;
        *background-color: #499249;
    }

    .btn-success:active, .btn-success.active {
        background-color: #408140 \9;
    }

.btn-info {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #49afcd;
    *background-color: #2f96b4;
    background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
    background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
    background-repeat: repeat-x;
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
        color: #ffffff;
        background-color: #2f96b4;
        *background-color: #2a85a0;
    }

    .btn-info:active, .btn-info.active {
        background-color: #24748c \9;
    }

.btn-inverse {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #363636;
    *background-color: #222222;
    background-image: -moz-linear-gradient(top,#444444,#222222);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#444444),to(#222222));
    background-image: -webkit-linear-gradient(top,#444444,#222222);
    background-image: -o-linear-gradient(top,#444444,#222222);
    background-image: linear-gradient(to bottom,#444444,#222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444',endColorstr='#ff222222',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
        color: #ffffff;
        background-color: #222222;
        *background-color: #151515;
    }

    .btn-inverse:active, .btn-inverse.active {
        background-color: #080808 \9;
    }

.btn4 {
    width: 60px;
}

.btn5 {
    width: 80px;
}

.btn6 {
    width: 120px;
}

.btn7 {
    width: 130px;
}

.btn8 {
    width: 140px;
}

.btn9 {
    width: 160px;
}

.btn10 {
    width: 180px;
}

.btn50 {
    width: 50%;
}

.btn100 {
    width: 100%;
}
 /* END 各种按钮样式 */

.insert-tab {
    border-collapse: collapse;
    border: 1px solid #eee;
}

    .insert-tab th, .insert-tab td {
        border: 1px solid #eee;
    }

    .insert-tab tr {
        line-height: 40px;
    }

    .insert-tab th {
        text-align: right;
        font-weight: normal;
        padding-right: 10px;
        font-size: 14px;
    }

    .insert-tab td {
        text-align: left;
        padding-left: 10px;
    }

.list-page {
    padding: 20px 0;
    text-align: center;
}

    .list-page a {
        margin: 0 5px;
        padding: 2px 7px;
        border: 1px solid #ccc;
        background: #f3f3f3;
    }

        .list-page a:hover {
            background: #e4e4e4;
            border: 1px solid #908f8f;
        }

    .list-page .current {
        margin: 0 5px;
        padding: 2px 7px;
        background: #f60;
        border: 1px solid #fe8101;
        color: #fff;
    }


#haikanmain {
}

#haikanmain_left {
    float: left;
    width: 185px;
}

#haikanmain_bar {
    float: left;
    background-color: #D4E4F1;
    padding-top: 200px;
    width: 4px;
}

.tddisp {
    display: none;
}

#haikanmain_right {
    float: left;
    background-color: #F5F5F5;
}

#haikanmain_left_top {
    height: 28px;
    background: url("../images/Tree_01.jpg");
}

#haikanmain_left_footer {
    height: 25px;
    background: url("../images/Tree_04.jpg");
}

#haikanmain_left_middle {
    background: url("../images/Tree_03.jpg") repeat-y;
    padding-left: 6px;
    padding-right: 3px;
}


.haikantable {
    width: 100%;
    margin-top: 10px;
    background-color: #006699;
    border-collapse: collapse;
}

.haikantable td {
    border: 1px solid #0d3a73;
    padding: 5px;
}

.haikantable_head {
    height: 36px;
    line-height: 36px;
    text-align: center;
    background-color: #B0C4DE;
    font-size: 14px;
    font-weight: bold;
}

.haikantable_left {
    height: 36px;
    line-height: 36px;
    text-align: right;
    background-color: #D4E4F1;
    font-weight: bold;
    font-size:12px;
}

.haikantable_right {
    height: 36px;
    line-height: 36px;
    padding: 2px;
    padding-left: 5px;
    background-color: #fff;
    text-align: left;
}

.haikantable_right table {
    padding: 0px;
    margin: 0px;
    width:100%;
}

.haikantable_right table td {
    padding: 0px;
    margin: 0px;
    border: 0px;
    padding:5px;
}



#mymain {
    margin: 10px;
    margin-top:auto;
}

.daohang {
    font-size: 12px;
    border-bottom: 1px dotted #000;
    height: 30px;
    line-height: 30px;
    text-align: left;
}

.haikanbtn {
    background-image: url("../images/btn_bg.jpg");
    color: White;
    border-width: 0px;
    height: 25px;
    width: 83px;
    margin-right: 10px;
}

.haikansearch {
    margin-top: 10px;
    border: 1px dotted #000;
    padding: 5px;
    background-color: White;
    margin-bottom: 10px;
}

.haikannodata {
    border: black 1px;
}

.haikanpage {
    background-color: White;
    border: 1px solid #999999;
    border-top: 0;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-bottom: 10px;
}

.pagetxtbox {
    height: 12px;
    line-height: 12px;
    width: 30px;
}

.haikangridview {
    width:100%;
}

.haikangridview_head {
    background-color: #B0C4DE;
    height: 30px;
    font-size: 14px;
    text-align: center;
}

.haikangridview td {
    padding-left: 5px;
    padding-right: 5px;
}
